
<div class="sidebar">

        <div class="categories-container mt-2 ml-2">
            <h6 class="title">Categories</h6>
            <div class="category-list">
                <ul>
                    {% for category in categoriesList %}
                    <li><a href="/category/{{ category.slug }}">{{ category.name }}</a></li>
                    {% endfor %}

                </ul>
            </div>
        </div>
</div>
